Bug 18393 - Cannot Install Red Hat Linux 6.1 / 6.2 on IDE HDD > 17 GB
Cannot Install Red Hat Linux 6.1 / 6.2 on IDE HDD > 17 GB
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-05 06:35 EDT by Deepak Gupta
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-07 14:44:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Deepak Gupta 2000-10-05 06:35:58 EDT
I have teh following configuartion with me.
17 GB Seagate IDE HDD with Windows 98 installed on the 1st half (8GB) 
Partition. Rest of teh 8GB does not have any partition created. When I 
start the installation in DRUD Disk Partioning utility I am not able to 
create a partition. It gives a message "Space not available". But there is 
8GB free space.
If I see the DISK summary I get to see the free space. The Disk Geometry 
reported by Linux is not as reported by BIOS. This could be the problem. 
How should I install LInux on Disk with 17GB or Greater
Comment 1 Michael Fulbright 2000-10-05 12:01:29 EDT
You will need to create a /boot partition under the 1024 cylinder limit.  If the
Windows partition exceeds 1024 cylinders in length then you will have to resize
the Windows partition.

What does the partition table look like?
Comment 2 Michael Fulbright 2000-11-07 14:44:15 EST
Please reopen this report if you continue to have this problem.

Note You need to log in before you can comment on or make changes to this bug.